%   Script FIGNOTTL.M zur Vorbereitung der Bilder für EPS-Ausdruck
%   
%   Streichen aller Überschriften
%
%
% J. Lunze  
% 12.4.1996
%
echo off
Fig=get(0, 'Children');
for k0=1:size(Fig)
    figure(Fig(k0));
    Plots=get(gcf, 'Children');
    for k1=1:size(Plots)
       subplot(Plots(k1));
       title('');
    end;
end;